<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55f6aa54d13a7b4256b3f74d7dea1f63">
  <dict>
    <!--2022-06-14 12:01:48.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-06-14 17:37:12.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
